uuid: 344fcf6f-e921-41fc-af0f-ede1203c69d9
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: PY9HA-hogF4_qq5gZ-TqZDTixx170-APxTcq4rpa014
id: public_files
label: 'Öffentliches Dateiverzeichnis'
type: DrupalFiles
config:
  name: 'Public Files Directory'
  directory: 'public://'
